.mt30 {
	margin-top:30px;
}

.inner-temp-content {
	border-bottom:1px solid #e8e8e8;
	padding-bottom:30px;
}

.inner-temp-content:last-child {
	border:0;
}

.ssl-cert-block .inner-temp-content .row {
	margin:0 -15px;
	padding:0;
}

.ssl-cert-block .inner-temp-content .inner-sidebar-top-button {
	display:inline-block;
	padding:6px 15px;
	text-align:center;
}

.ssl-cert-block .inner-temp-content .cert-img {
	cursor:pointer;
}

.ssl-cert-block .inner-temp-content .cert-img:hover span {
	text-decoration:underline;
}

.ssl-cert-block .inner-temp-content .cert-img img {
	padding:0 0 5px;
}

.ssl-cert-block .inner-temp-content .cert-img span {
	display:block;
	font-size:14px;
}

.ssl-cert-block .inner-temp-content .modal-header h4 {
	font-weight:400;
    text-align:left;
	margin:0;
}

.ssl-cert-block .inner-temp-content .cert-range-block {
	background-color:#f8f8f8;
	border:1px solid #e8e8e8;
	margin:0 0 30px;
    padding:15px;
	text-align:center;
	min-height:185px;
}

.ssl-cert-block .inner-temp-content .cert-range-block a img {
	height:115px;
	margin-bottom:15px;
}

.ssl-cert-block .inner-temp-content .cert-range-block img {
	padding:0;
	margin:10px 0 0;
	border:1px solid #555555;
}

.ssl-cert-block .inner-temp-content h4 {
	margin:35px 0 10px;
}

.ssl-cert-block .inner-temp-content .cert-range-block h2 {
	margin:0 0 10px;
	padding:0;
	font-size:16px;
}

.ssl-cert-block .inner-temp-content .cert-range-block p {
	min-height:70px;
}

.ssl-cert-block .inner-list-bg ul {
	float:none;
}

.ssl-cert-block .table > thead > tr > td  {
	border-color:#ccc;
}

.ssl-cert-block .table > thead > tr > th,
.ssl-cert-block .table > tbody > tr > td {
	vertical-align:middle;
	text-align:center;
	font-family:Roboto Condensed;
	font-size:20px;
	padding:8px 15px !important;
}

.ssl-cert-block .table > tbody > tr > td {
	font-weight:400;
	background-color:#e6eef2;
	border-color:#fff;
}

.ssl-cert-block .table > thead > tr:first-child th:first-child,
.ssl-cert-block .table > tbody > tr > td:first-child {
	text-align:left;
	font-weight:600;
}

.ssl-cert-block .table > thead > tr:first-child th:first-child {
	font-size:16px;
	font-weight:400 !important;
}

.ssl-cert-block .table > tbody > tr > td a {
	font-size:20px;
	font-weight:500;
}

.ssl-cert-block .table > thead > tr th {
	font-size:20px;
	font-weight:600 !important;
}

.ssl-cert-block .table > tbody a {
	color:#333;
}

.ssl-cert-block .table > tbody a:hover,
.ssl-cert-block .table > tbody a:focus,
.ssl-cert-block .table > tbody a:active {
	color:#888;
}

.ssl-cert-block .pricing_email .title .range {
	padding:10px;
}

.ssl-cert-block .ssl-power .row {
	margin:25px -15px;
	padding:0;
}

.ssl-cert-block .ssl-certificate-evssl-content .row {
	margin:0 -15px;
	padding:0;
}

.ssl-cert-block .login-form .form-btn input {
	border-radius:0;
    font-size:18px;
    font-weight:500;
    margin:10px 0;
    padding:4px 12px;
}

.ssl-cert-block .login-form {
	background-color:#e6eef2;
	padding:25px;
}

.ssl-cert-block .login-form .form-btn a {
	font-size:14px;
}

@media screen and (max-width:991px) {
	.ssl-cert-block .inner-list-bg {
		padding:15px;
	}
}

@media screen and (max-width:480px) {
	.ssl-cert-block .inner-temp-content .inner-sidebar-top-button {
		display:block;
	}
	.ssl-cert-block .heading-section a {
		display:block;
		margin-bottom:20px;
	}
}